rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - n -

- nalloc : _sql_dbcursor_s
- name : tokenBits_s , name , machCacheEntry_s , rpmhookBucket_s , rpmioPool_s , machEquivInfo_s , tarHeader_s , _node , link , defaultEntry_s , _key , canonEntry_s , record::header , cpuinfo_s , key_s , rpmlead , conf , arHeader_s , DIGEST_CTX_s
- namesize : cpioCrcPhysicalHeader_s
- nb : MacroBuf_s , rpmdc_s
- nc : _sql_dbcursor_s
- nchecked : rpmdc_s
- ncomputed : rpmdc_s
- ndigests : _FD_s
- nec : headerSprintfArgs_s
- nested : pgpPktOnepass_s
- newPath : rpmRelocation_s
- nexcludes : rpmrepo_s
- next : TriggerFileEntry , Source , ReadLevelEntry , OpenFileInfo , Package_s , name , link , hashBucket_s , rpmhookItem_s , FDlist_t , _node
- next_index : headerIterator_s
- nextline : Spec_s
- nextpeekc : Spec_s
- nextToken : _parseState
- nfailed : rpmdc_s
- nfoo : Spec_s
- nfps : _FD_s
- nincludes : rpmrepo_s
- nkeys : _sql_dbcursor_s
- nLangs : FileList_s
- nlink : cpioCrcPhysicalHeader_s
- nmatched : rpmdc_s
- no_rollback_links : rpmQVKArguments_s
- noarch : Package_s
- noBuild : rpmBuildArguments_s
- noDeps : rpmBuildArguments_s , rpmQVKArguments_s
- noffs : rpmdbObject_s
- nofollow : rpmrepo_s
- noGlob : FileList_s
- noLang : rpmBuildArguments_s
- nopassword : rpmQVKArguments_s , rpmBuildArguments_s
- noSource : Spec_s
- not : VFA
- note : FDlist_t
- notify : urlinfo_s
- npkgs_installed : rpmpsm_s
- nr : _sql_dbcursor_s
- nrelocations : rpmQVKArguments_s
- NS : _rpmnsProbes_s
- nstage : rpmpsm_s
- ntag : DepMsg_s
- nTmires : rpmpsm_s
- num : Source , canonEntry_s
- numBuckets : hashTable_s
- numDirs : rpmal_s
- numElseTokens : sprintfToken_s
- numFiles : dirInfo_s
- numIfTokens : sprintfToken_s
- numrbtidExcludes : rpmQVKArguments_s
- numSources : Spec_s
- numTokens : headerSprintfArgs_s , sprintfToken_s
- nvals : ARGI_s
- NVRA : rpmpsm_s